设为首页收藏本站 开启辅助访问
搜索
    查看: 10454|回复: 3

    安全狗版本那么多,该使用哪个?

    [复制链接]
    发表于 2012-3-29 15:06:35 | 显示全部楼层 |阅读模式

    1. 服务器安全狗适用于所有 Windows 系统的服务器;
    2. 网站安全狗IIS版本适用于网站架构在IIS下的用户;
    3. 网站安全狗Apache版本适用于网站架构在Apache下的用户;
    4. 服务器安全狗Linux版本 适用于Linux系统的服务器;
    5. 网站安全狗Linux版本适用于Linux系统的服务器;


    该贴已经同步到 admin_ty的微博
    回复

    使用道具 举报

    发表于 2012-6-16 04:43:39 | 显示全部楼层
    提示: 作者被禁止或删除 内容自动屏蔽
    回复 支持 反对

    使用道具 举报

    发表于 2012-7-1 01:14:20 | 显示全部楼层
    2. 网站安全狗IIS版本适用于网站架构在IIS下的用户;
    3. 网站安全狗Apache版本适用于网站架构在Apache下的用户;

    我怎么知道自己是网站架构在哪里呢?2和3 怎么区分啊》?
    回复 支持 反对

    使用道具 举报

    发表于 2013-11-2 09:46:14 | 显示全部楼层
    我来顶 我路过
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    QQ|小黑屋|Archiver|手机版|安全狗论坛-汇聚安全的力量 ( 闽ICP备14014139号-1  

    GMT+8, 2017-11-20 21:47 , Processed in 0.152043 second(s), 26 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表